summaryrefslogtreecommitdiffstats
path: root/trinity-apps/k3b-i18n/k3b-i18n-9999.ebuild
diff options
context:
space:
mode:
Diffstat (limited to 'trinity-apps/k3b-i18n/k3b-i18n-9999.ebuild')
-rw-r--r--trinity-apps/k3b-i18n/k3b-i18n-9999.ebuild15
1 files changed, 6 insertions, 9 deletions
diff --git a/trinity-apps/k3b-i18n/k3b-i18n-9999.ebuild b/trinity-apps/k3b-i18n/k3b-i18n-9999.ebuild
index d873617f..0ab88508 100644
--- a/trinity-apps/k3b-i18n/k3b-i18n-9999.ebuild
+++ b/trinity-apps/k3b-i18n/k3b-i18n-9999.ebuild
@@ -1,26 +1,23 @@
+# Copyright 2020 Gentoo Authors
# Copyright 2020 The Trinity Desktop Project
# Distributed under the terms of the GNU General Public License v2
EAPI="7"
-TRINITY_MODULE_TYPE="applications"
+TRINITY_MODULE_TYPE="applications"
inherit trinity-base-2
DESCRIPTION="K3b - internationalization translations"
HOMEPAGE="https://trinitydesktop.org/"
-LICENSE="|| ( GPL-2 GPL-3 )"
-
-need-trinity
-SLOT="${TRINITY_VER}"
-
-IUSE+=" +handbook"
+LICENSE="|| ( GPL-2 GPL-3 )"
+SLOT="14"
+IUSE="+handbook"
src_configure() {
- mycmakeargs=(
+ local mycmakeargs=(
-DBUILD_MESSAGES=ON
-DBUILD_DOC="$(usex handbook)"
)
-
trinity-base-2_src_configure
}